TNCCS plugins don't depend on EAP-TNC, but can be used by other transports, too
[strongswan.git] / AUTHORS